<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<font size="22" color="#0072bc">Read and choose.</font>]]></rubric>
	<questions>
		<question>
			<sentence><![CDATA[They are the &nbsp;[#] football team in the country.]]></sentence>
			<options>
				<option>better</option>
				<option answer="correct">best</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[This is the &nbsp;[#] film I've seen.]]></sentence>
			<options>
				<option>more exciting</option>
				<option answer="correct">most exciting</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[The blue whale is the &nbsp;[#] animal on Earth.]]></sentence>
			<options>
				<option>bigger</option>
				<option answer="correct">biggest</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[I think English is &nbsp;[#] than maths.]]></sentence>
			<options>
				<option answer="correct">more interesting</option>
				<option>most interesting</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Ruth is &nbsp;[#] than her brother.]]></sentence>
			<options>
				<option answer="correct">older</option>
				<option>oldest</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[This is the &nbsp;[#] book I've read.]]></sentence>
			<options>
				<option>longer</option>
				<option answer="correct">longest</option>
			</options>
		</question>
	</questions>
</exercise>



